"Read Flash ID"
"ID Table Controller"
"ID Table Namespace"
"Smart Data"
"Flash RW"
"DBS / DPS"
"FW Download"
"HW Rescan"
"LBA Info"
"DRAM RW"
"NVMe CMD"
"PCIe Info"
"FA Command"
"RS232"
"Event Log"
"Reset CPU"
"Card Info"
"Drawing Vth"
"Chunk ECC"
"Erase Count"
"HMB Info"
"SSD Info"
"Power On/Off"
"Get Log Page"
"Flash Diagnosis"
"RSA Key"
"Lock/Unlock Dev"
"WRC"
"Mark Bad Info"
"Read Telemetry"
"ScanDev RS232"
"Debug Log"
"Disable AutoScan Device"
"LiteOn ISP"
"VS Unlock"
"Leakage Check"
"Update LS"
"NVMe USB"
"PPID Log"
"CRC Info"
"CID Option"
"UART"
"Ferri Bad Info"
"Swap Isp"
"Compare LS"